/* CONTROL testimonial_slider CSS */



#testimonial_background {
    background: #5b6570;
    color: #fff;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 48px;
}

#testimonial_background h1 {
    /*font-family: spoon;*/
    color: #fff;
    font-size: 34px;
    margin-top: 0px;
}


#testimonial_background h2 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 36px;
}


.testimonialcontent {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
        font-style: italic;
        line-height: 28px;
}


.testimonialname {
    color: #000;
    font-size: 18px;
}

#testimonial_background h2 {
    font-size: 24px;
}

#testimonial_wrapper {
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
